<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class GarageService extends Model
{
    use HasFactory;

    protected $fillable=[
        'service'
    ];

    public function garage()
    {
        return $this->belongsToMany(Garage::class ,'garageservice_garage');
    }

}
